ipad 3 help

Discussion in 'iPad 3 Forum' started by diakon88, Nov 2, 2012.

  1. diakon88
    Offline

    diakon88 iPF Noob

    Joined:
    Nov 2, 2012
    Messages:
    4
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    welcome to have iPad 3 with version 5.1.1 and I want to have to install Flash Cydia if anyone can write what you need to do? anything anywhere because I can not find a program absinthe 2.0.4 does not see my ipod 3 ... help
  2. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,473
    Thanks Received:
    1,729
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,856 / 0
    Have you tried the steps outlined in this tutorial (to jail break using Absinthe)?: http://www.ipadforums.net/showthread.php?t=77390

    If that doesn't work for you, please let us know the exact error messages you are receiving. Hopefully, we can help resolve any issues.

    And, just FYI - a jail broken iPad cannot play Flash either. There used to be a jail break tweak, but it never worked right and the developer abandoned it a long time ago...

    Marilyn
  3. diakon88
    Offline

    diakon88 iPF Noob

    Joined:
    Nov 2, 2012
    Messages:
    4
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    just when I tried to turn the program Absinthe 2.0 Jailbreak I can not just click the gray is not highlighted, and you want to be able to play flash games that require flash Browser
  4. diakon88
    Offline

    diakon88 iPF Noob

    Joined:
    Nov 2, 2012
    Messages:
    4
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    frash installed and how to enter the page is a game we need shows Frash error - abort () food.c: 43 what's going on how to fix it?
  5. Mickey330
    Offline

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,473
    Thanks Received:
    1,729
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,856 / 0
    We can't help you with Frash. It's not even available on the stock/default Cydia repos any longer.

    As I said - the developer abandoned it a l-o-n-g time ago. All I can suggest is that you "fiddle" with it and see if you can get it to work. Or, maybe ask at the repo you loaded to install Frash...

    Sorry.

    Have a look at this thread to see if some alternate App Store apps may help: http://www.ipadforums.net/ipad-faq/54703-flash-ipad.html

    Marilyn
  6. diakon88
    Offline

    diakon88 iPF Noob

    Joined:
    Nov 2, 2012
    Messages:
    4
    Thanks Received:
    0
    Trophy Points:
    0
    Ratings:
    +0 / 0
    Now maybe just install a browser that supports flash?

Share This Page

Search tags for this page

abort() food.c ipad 3 5.1.1